View Issue Details

IDProjectCategoryView StatusLast Update
0000025Bacula-Webbugpublic2013-11-19 15:06
ReporterdwmcqueenAssigned Todavide 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.3 
Target Version5.1.0 - alphaFixed in Version5.1.0 - alpha 
Summary0000025: Images not appearing correctly in latest version
DescriptionThe latest version does not include an images folder. I copied the images folder from the old packages and it mostly works, although in the "Last 24 hour status", the image is linked as http://style/images/s_error.gif (which is incorrect).
Steps To ReproduceLoad test.php and regular index.php
TagsNo tags attached.

Activities

davide

2011-01-06 09:25

manager   ~0000010

The next release already fix theses two bugs.

Thank you for you help

davide

2011-07-22 00:05

manager   ~0000034

This bug has been fixed in version 5.1.0 alpha.

Regards

davide

2013-11-19 15:06

manager   ~0000360

Issue closed

Issue History

Date Modified Username Field Change
2011-01-05 17:13 dwmcqueen New Issue
2011-01-06 09:23 davide Assigned To => davide
2011-01-06 09:23 davide Status new => assigned
2011-01-06 09:25 davide Note Added: 0000010
2011-06-17 16:56 davide Product Version => 5.0.3
2011-06-17 16:56 davide Target Version => 5.1.0 - alpha
2011-07-22 00:04 davide Fixed in Version => 5.1.0 - alpha
2011-07-22 00:05 davide Note Added: 0000034
2011-07-22 00:05 davide Status assigned => resolved
2011-07-22 00:05 davide Resolution open => fixed
2013-11-19 15:06 davide Status resolved => closed
2013-11-19 15:06 davide Note Added: 0000360